rematch - Bug #769
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test
[Admin] [User] Chua trim space search input.
12/19/2024 07:30 AM - Linh Luu

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:

http://admin.rematch.dt-solution.com/users

0 Cac budc tai hién:

1. Admin login.

2. Tai man List User.

3. Tai search input, nhap text c6 chira space dau cudi.

4. Out focus khoi search input.

0 Két qua hién tai:

4. Khéng thuc hién trim space.

0 Két qua mong mudn:

4. Thyc hién trim space.

Related issues:

Copied from Bug #576: [Admin] [User] Man list user click button x6a hi€n thj ... Resolved 11/04/2024
Copied to Bug #770: [Admin] [User] F5 man List User bj nhay hién thj icon No ... Resolved

History

#1 - 12/19/2024 07:30 AM - Linh Luu
- File bandicam 2024-12-19 14-26-01-741.mp4 added

- Copied from Bug #576: [Admin] [User] Man list user click button xéa hién thj popup confirm added

#2 - 12/19/2024 07:42 AM - Linh Luu
- Copied to Bug #770: [Admin] [User] F5 man List User bj nhdy hién thj icon No data. added

#3 - 12/19/2024 07:51 AM - Linh Luu
- Start date deleted (11/04/2024)

#4 - 12/19/2024 07:54 AM - Tran Hung

- Assignee changed from Anonymous to Tran Hung

#5 - 12/19/2024 08:16 AM - Tran Hung

- Status changed from Open to Implemented

#6 - 12/19/2024 09:52 AM - Tran Hung

- Status changed from Implemented to Deployed

#7 - 12/19/2024 09:53 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#8 - 12/19/2024 10:52 AM - Linh Luu
- Status changed from Deployed to Resolved
http://admin.rematch.dt-solution.com/users

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em vdi a.

Files

bandicam 2024-12-19 14-26-01-741.mp4 741 KB 12/19/2024 Linh Luu
